## lenovo-doc-dacey 20.04iot4

=== debian/changelog ===
lenovo-doc-dacey (20.04iot4) focal; urgency=medium

  * Upgrade Generic Safety and Compliance Notices to the Twelfth Edition
    (June 2025) (JIRA: SUTTON-2343)
  * Upgrade Linux User Guide for ThinkEdge SE30 to the Fifth Edition
    (May 2025) (JIRA: SUTTON-2343)

 -- Chun-Yi Wu <chunyi.wu@canonical.com>  Wed, 09 Jul 2025 15:19:50 +0000

lenovo-doc-dacey (20.04iot3) focal; urgency=medium

  * Remove dependency: lenovo-doc-common.thinkedge

 -- Jerry Lee <jerry.lee@canonical.com>  Mon, 10 May 2021 17:25:54 +0800

lenovo-doc-dacey (20.04iot2) focal; urgency=medium

  * Add ThinkEdge SE30 user documents. (LP: #1925099)

 -- Jerry Lee <jerry.lee@canonical.com>  Mon, 10 May 2021 15:15:11 +0800

lenovo-doc-dacey (20.04iot1) focal; urgency=medium

  * Add ThinkEdge SE30 user documents. (LP: #1925099)

 -- Jerry Lee <jerry.lee@canonical.com>  Mon, 10 May 2021 14:59:48 +0800
