=== debian/control ===
Source: lenovo-doc-dacey
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~austin-team/austin/+git/lenovo-doc-dacey.focal
Vcs-Browser: https://code.launchpad.net/~austin-team/austin/+git/lenovo-doc-dacey.focal

Package: lenovo-doc-dacey
Architecture: all
Depends: ${misc:Depends}
Description: Lenovo documents for ThinkEdge SE30.
 This is a UserGuide documents for ThinkEdge SE30.
